Not many ministerial appointments have generated curiosity and reactions like that of the immediate past Rivers State governor, Nyesom Wike, who President Bola Tinubu is giving the responsibility of running the Federal Capital Territory (FCT) as minister from today (Monday).

Reason: Mr Wike is a member of Nigeria’s main opposition party, the Peoples Democratic Party (PDP).

The controversial former governor controls a major part of the PDP with many governors and lawmakers loyal to him.

Mr Tinubu on Monday inaugurated Mr Wike and 44 others recently cleared by the Senate for appointment as ministers of the Federal Republic of Nigeria.

As FCT minister, Mr Wike can be considered to be equivalent to the governor of a state in the country.

The capital city, with a population of over three million, more than those of some states, hosts the federal government and many strategic establishments and institutions.

Mr Wike becomes the first southern Nigerian to occupy that position since 1979. The only other Southerner to have occupied the position, Ajose Adeogun, did so between 1976 and 1979 when the new capital city was still a project on paper. Mr Adeogun supervised the project from Lagos, the former federal capital.

While the concept of a capital city in a “no man’s land” was conceived with national unity in mind, successive administrations since 1979 had picked the ministers of the FCT from the North-west and North-east regions of the country.

While his geopolitical alignment and party affiliation remain subjects of discourse, Mr Wike will be facing enormous challenges ranging from infrastructure, transportation, security and administration of the city and the satellite towns as he assumes duty.

Many residents believe that the capital city experienced stagnation under his predecessor, Muhammed Bello, the longest-serving minister of the FCT. He held the position throughout the administration of former President Muhammadu Buhari from 2015 to 2023.

Under Mr Bello, who is from Adamawa State, the territory struggled to keep street lights on, traffic lights barely worked, urban mass transit was nonexistent, and slums grew while abandoned projects littered the territory. Everything practically came to a standstill.

The territory, many say, had its glorious days under Nasir El-Rufai who was minister between 2003 and 2007. Mr El-Rufai, who later became the governor of Kaduna State, brought sanity to physical development and transportation in Abuja.

Mr Wike comes with a strong resume following his exploits as governor of oil-rich Rivers, where he was hailed for the infrastructural renewal of Port Harcourt, the state capital. However, being governor of a state and serving as a political appointee of the president pose different challenges.

PREMIUM TIMES highlights some of the key tasks before Mr Wike as FCT minister and what he can do to address them.

Administration of the FCT

Abuja as the federal capital territory is a creation of Section 297 of the Nigerian constitution, which states that “there shall be a Federal Capital Territory Abuja…”

The constitution further states that the capital territory shall be treated as if it were a state. Therefore, the president and vice president shall be seen as the governor and deputy governor, the National Assembly has legislative power over the FCT, while the Federal Executive Council (FEC) serves as its State Executive Council (SEC).

Section 302 of the constitution gives the president the prerogative to appoint anyone as the minister of the FCT if he so chooses, or act as the minister if he prefers not to delegate the role.

“302. The President may, in exercise of the powers conferred upon him by section 147 of this Constitution, appoint for the Federal Capital Territory, Abuja a Minister who shall exercise such powers and perform such functions as may be delegated to him by the President, from time to time,” the constitution reads.

Mr Wike will face some administrative restraints in administering the city.

Unlike the state House of Assembly which is largely under the control of state governors, the FCT committees of the House of Representatives and the Senate will have oversight over the new minister. The budget of the territory is approved by the two chambers of the National Assembly.

Similarly, Mr Wike will be administering the FCT at the pleasure of the president, who has the power to sack any minister. During his tenure as governor of Rivers State, Mr Wike was known for his hard stance and straight talking. He was accused of demolishing buildings belonging to his political opponents. He will now need the support of the president to be able to take drastic actions.

But Mr Wike is not new to the politics of the federal cabinet. He served as minister of state for education under President Goodluck Jonathan.

Finance should not be a challenge for Mr Wike because the financial status of Rivers and FCT are similar. The last budget he signed as governor was N555. 66 billion while the 2023 budget of the FCT is N579. 69 billion.

The dark streets of Abuja

In the past couple of years, the city of Abuja has become darker as street lights stopped working and in some places, there are no street lights.

The Umar Yar’adua Road, popularly known as Airport Road, is the international gateway to the capital. Unfortunately, a large portion of the road is often dark at night. The City Gate, which is very close to the Mooshod Abiola Stadium, is unlit.

Within the city, the entire stretch of Games Village-Galadimawa-Lokogoma-Kabusa road is always in total darkness at night. In some of these places, there are no street lights. In most places where road construction is ongoing in the city, there are no functioning street lights.

Lighting up the city is low-hanging fruit for Mr Wike. Funding should not be an issue. In the 2023 FCT Appropriation Act, N12.3 billion was allocated for capital projects for facility maintenance and management and an additional N7.2 billion was allocated for overheads.

Taming perennial flooding

Some parts of the territory are prone to flooding yearly. It is therefore another challenge for Mr Wike.

For instance, last year, FCTA marked over 100 houses for demolition at the Trademore Estate in Lugbe. The government demolished some of the buildings to end perennial floods that kept claiming lives and destroying properties. However, despite the demolitions, the flood again claimed one life this year at the estate.

Experts believe that the reckless allocation of land, including wetlands and waterways, is responsible for the floods. Poor maintenance of the drainage system is another factor.

“Today we have houses built on spaces earmarked for roads, natural waterways, public utility lines and so on. We are grappling with a situation where plots were allocated in a manner that outstripped the capacity of the administration to provide infrastructure,’ the former minister said in 2017.

Addressing the issue of flood will require drastic measures, including the demolition of structures built on waterways and wetlands. However, there is a court order restraining the FCTA from taking such action.

Mass transportation and Abuja light rail

In 2018, when former President Buhari commissioned the Abuja Light Rail project, residents were excited that the train service would reduce the cost of transportation in the city. Five years later, the train service has yet to commence operation.

The former FCT minister promised that the train service will, at full operation, link most of the satellite towns to the city centre but that is yet to happen.

On the watch of the former minister, the Bus Rapid System collapsed, and in the absence of a proper transport system, movement within the FCT became difficult. Some of the high-power buses bought with Sure-P intervention funds have disappeared from the roads.

Due to the cost of accommodation in the city centre, most workers live in satellite towns. Some workers commute to the city centre daily from places like Abaji, Kwali, Gwagwalada, Zuba and Bwari. Some even live in neighbouring states like Niger and Nasarawa. Despite this reality, the FCT has no functioning mass transport system.

The lack of mass transit is contributing to the high number of private vehicles and commercial taxis which in turn increases air and noise pollution. There is also the traffic gridlock along the Nyanya-Mararaba axis, the Gwarimpa-Kubwa axis and the Airport Road axis.

The recent hike in the price of petrol due to subsidy removal has further increased the hardship workers are facing in the FCT. Transportation from Gwagwalada to the city centre is now about N1,000 while Lugbe to the city centre is N400, an over 100 per cent increase.

Mr Wike must revive and expand the Abuja Light Rail System and also develop a robust bus transport (BRT) system that will address transportation problems in the FCT. Coincidentally, President Tinubu established the Lagos BRT system while he was governor of the state, hence, there is optimism on that front.

To revive the Abuja Railway, Mr Wike may have to seek funding for the supply of rolling stocks and deport equipment. The federal government had in 2018 reached an agreement with the Chinese Exim Bank for a $157 million loan. However, according to the Debt Management Office, the Chinese authorities are yet to provide the fund.

Kashim Ali, a former director of transportation at the Federal Capital Territory Administration (FCTA), said the failure of the railway and mass transit is due to human factors, mainly poor management.

“It is poor management. Even people with small fleets are running it successfully. Our roads are good, so what is stopping people from running them successfully? Investors have not seen reasons to invest. What we have are individuals with bad vehicles. That is not what Abuja was designed for – it is a modern city modelled after other big cities like New York and London.

“We have the urban transit routes, although some of them have not been developed but we have the corridors.,” he said.

On the light rail, Mr Ali said the FCTA failed to order the rolling stock at the appropriate time but used the facilities of the Nigerian Railway Corporation (NRC) to do the test run. He blamed the political leaders for the failure of the Abuja light rail.

“The permanent way was developed and completed. They needed the rolling stock. Unfortunately, due to human error, the rolling stock was not ordered as of when due. When they did that temporary running, it was done using the Nigerian Railway Corporation facilities and they have recovered their facilities and moved on.

“Then shortly, COVID came and the whole thing was shut down. After COVID-19, there was a discovery that the lines had been vandalised. The vandalism was extensive and you need to get everything in order before you can operate. And also, funding issues came in,” he said.

Abuja Water Board

The territory continues to expand but the water infrastructure remains stagnant. While some parts of the FCT have pipe-borne water from the Abuja Water Board, a public utility company, a larger part does not have water.

In the 2023 budget, FCT plans to spend N5.6 billion as recurrent expenditure on the Abuja Water Board with an additional N3.01 billion on capital expenditure, yet fast-growing places along Airport Road have no access to the services of the Abuja Water Board.

Millions of residents depend on personal boreholes for their water, although FCT has been pursuing a Chinese loan for the Greater Abuja Water Supply which the former FCT minister said will cover 26 districts in the FCT.

However, there is a problem with the funding of that project. In 2018, the federal government reached an agreement with China EXIM Bank for a $381.09 million loan for the budget, but according to DMO, the fund has not been released.

There are also questions about the efficiency of the Water Board, which is one of the assets the Buhari administration tried to sell to finance the budget. Since it has not been privatised, making the agency efficient, by the incoming minister, will go a long way in ensuring access to water for the residents.

Deteriorating security situation

Despite hosting all headquarters of Nigeria’s security agencies, Abuja remains a place of security concerns. The capital city appears to have put the days of bomb blasts behind it. However, the territory recorded some daring raids under the last administration.

There were reported cases of kidnapping in the satellite towns and villages. Also, black spots around the city centre have become a safe haven for hoodlums and petty thieves. Often, motorists are robbed during traffic light stops at night.

The lack of proper mass transit provides the perfect opportunity for thieves who disguise themselves as taxi drivers (known as one chance) to rob people.

Addressing the lighting of the city, comprehensive commercial vehicle registrations and provision of CCTV cameras could help. Although residents would be sceptical of another loan for the CCTV project as the country is still repaying the $484 million loan that was used to “install CCTV cameras”.

Slow pace of projects

During his Senate screening, Mr Wike talked about constructing 12 flyover bridges in four years in Rivers State – this is one feat the people of Abuja will be glad to experience. The city was a giant construction site in the past eight years but residents will find it difficult to point to one delivered project.

From Apo to AYA to Wuye, there are dozens of uncompleted bridges and roads causing avoidable hardship for the residents. Some of these projects have been going on for years. Completion of these projects remains a top priority for the residents.

Growth of slums

Behind the fancy buildings in Jabi exist massive slums. Same thing in the highbrow areas of Guzape and Jahi. The shanties are expanding as the city cannot provide affordable housing, not even for civil servants.

To rent a single-room apartment within the Abuja metropolis costs an average of N500,000. Rent for a two-bedroom apartment starts from around N1.5 million in a city where minimum wage workers still earn N30,000 monthly. This high cost of rent is driving the expansion of slums within the city.

Despite the fear of demolition and lack of basic amenities, thousands of people are living in these slums called “villages” because they cannot afford the rent in the metropolis and their income cannot support transportation to satellite towns.

Mr Wike will have to consider means of dealing with these slums. These slums are symptoms of other underlying issues like widening inequality, a dearth of affordable housing, artificially induced high rents and an inefficient mortgage system.

Fixing mass transit, building more affordable housing, and providing infrastructure in satellite towns are some of the measures that are available to the minister to stem the growth of slums.

Satellite towns and bad roads

As stated earlier, a large portion of FCT residents live outside the Abuja metropolis, and most of these satellite towns are struggling with dilapidating infrastructure as the towns are expanding faster than investments in infrastructure.

For instance, because of proximity to the metropolis, estates are springing up daily along the airport road and other places, but the government has not been able to provide roads and other facilities in these new towns.

The efficient utilisation of funds earmarked for the development of satellite towns will help with this. In the 2023 FCT budget, N74.7 billion was allocated to the department in the FCT that handles such.

Better oversight of the six area councils of the territory may also help in addressing the development of satellite towns.

Corruption in the allocation of lands and high cost of rents

The former minister, Mr Bello, had in January described allocation of land as the most difficult task for the FCT minister, noting that land is becoming scarce in the territory.

Secondary markets have become the major source of land. However, that market offers exorbitant rates.

The failure of the allocation system has created a distortion in the housing market and consequently impacted rents within the city and other satellite towns. Even the allocation to developers for low-cost housing has failed to address the problem.

Allocation of FCT lands has been the subject of several legislative investigations without any significant change.

In the last assembly, Smart Adeyemi, a senator from Kogi State and chairman of the Senate Committee on FCT, sponsored a bill to regulate rent in the capital city. Mr Adeyemi’s bill sought to end the annual rent and proposed monthly rent. But the bill did not make it through before the end of the 9th Assembly.

Mr Wike may have to review the land allocation process and remove the corruption in the system. Emphasis has to be placed on low-income housing development through the use of cooperative societies.

Park and Pay Policy

The FCTA is set to resume the controversial park and pay policy in September following the recent signing of a partnership agreement with a private company, NAJEC Nigeria Limited.

The policy, which requires payment for parking at designated places in the metropolis, was suspended in 2014 following the order of the FCT High Court in a case instituted by some residents of the FCT.

Two weeks ago, the FCTA announced a new agreement that will revive the policy.

Opinions are divided on the policy. Some argue that it will return sanity to roads in Abuja by stopping motorists from parking indiscriminately. Also, it is believed that the policy may end the activities of hoodlums that are creating parks and garages on roadsides.

However, critics of the policy say it will bring further hardship from exploitation by the revenue collectors. All eyes will be on the new minister for the implementation of this policy.

Across the board, two things are clear. The city needs revamping and Mr Wike’s impressive résumé recommends him for the task. But can he do it without political distractions?

Share this: Twitter

Facebook

WhatsApp

Telegram

LinkedIn

Email

Print

